<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <command>
    <delete>
      <host:delete xmlns:host="urn:iana:xml:ns:host"
       xsi:schemaLocation="urn:iana:xml:ns:host host.xsd">
        <host:name>ns1.example.com</host:name>
      </host:delete>
    </delete>
    <unspec/>
    <clTRID>ABC-12346</clTRID>
  </command>
</epp>